/* Lawyer Page - Costume Code */

/* Clean cards */

.lwCard-card {
  background-color: transparent;
  border: 1px solid transparent;
}

.lwCard-header {
  background-color: transparent;
  border: 1px solid transparent;
}

.lwCard-body {
  background-color: transparent;
  border: 1px solid transparent;
}

.lwCard-footer {
  background-color: transparent;
  border: 1px solid transparent;
}

.buttonArticle {
  margin-right: 15px;
}

.addBtn {
  margin-right: 15px;
  height: 50px;
  border-radius: 0px;
  width: 175px;
  margin-left: 15px;
}

/* Used in company and lawyer profile publication and news tables */

.addContent {
  height: 50px;
  border-radius: 0px;
  width: 175px;
  margin-left: 15px;
}

.publishPublication {
  background-color: green;
  color: white;
  float: left;
}

.cancelAddContent {
  background-color: #FF0000;
  color: white;
  float: right;
}

.contributionBtn {
  margin-right: 3px;
}

.legalAccountlogo {
  margin: 25px;
  border-radius: 25px;
  color: blue;
}

.legalAccountAbrevation {
  color: blue;
  font-size: 6rem;
  margin-top: -10px;
  margin-left: 30px;
}

/* Company Page - Costume Code */

.accordion-toggle:hover {
  text-decoration: none;
}

/* Col dots */

.dot-disable {
  height: 15px;
  width: 15px;
  background-color: #bbbbbb;
  border-radius: 50%;
  display: inline-block;
  margin-right: 11px;
}

.dot-enable {
  height: 15px;
  width: 15px;
  background-color: green;
  border-radius: 50%;
  display: inline-block;
  margin-right: 11px;
}

.dot-warning {
  height: 15px;
  width: 15px;
  background-color: orange;
  border-radius: 50%;
  display: inline-block;
  margin-right: 11px;
}

.dot-danger {
  height: 15px;
  width: 15px;
  background-color: red;
  border-radius: 50%;
  display: inline-block;
}

/* Access level - Checkbox */

.accessAT {
  color: purple;
  border: 1px solid purple;
  border-radius: 5px;
}

.accessMA {
  color: blue;
  border: 1px solid blue;
  border-radius: 5px;
}

.accessBA {
  color: green;
  border: 1px solid green;
  border-radius: 5px;
}

.accessPA {
  color: grey;
  border: 1px solid grey;
  border-radius: 5px;
}

.accessGrl {
  color: grey;
  border: 1px solid grey;
  border-radius: 5px;
}

.custom-control-label-access::before, .custom-control-label::after {
  top: .1rem;
  width: 4.3rem;
  height: 4.3rem;
}

.lw-switch {
  top: 0rem;
  width: 5.3rem;
  height: 2.3rem;
  font-size: 3rem;
}

.form-control-lg {
  height: 25px;
  width: 25px;
}

/* Input fields */

/* Access Level badges */

.cardAT {
  border: none;
  font-size: 3rem;
  text-align: center;
  background-color: #E66A6A;
}

.legalAccountAT {
  font-size: 3rem;
  text-align: center;
  color: #FFF;
}

.cardMA {
  border: none;
  font-size: 3rem;
  text-align: center;
  background-color: #0a558c;
}

.legalAccountMA {
  font-size: 3rem;
  text-align: center;
  color: #FFF;
}

.cardBA {
  border: none;
  font-size: 3rem;
  text-align: center;
  background-color: #3EBD93;
}

.cardPA {
  border: none;
  font-size: 3rem;
  text-align: center;
  background-color: grey;
}

.legalAccountBA {
  font-size: 3rem;
  text-align: center;
  color: #FFF;
}

/* Access Level inline radio option */

.ATform-check {
  background-color: #E66A6A;
  color: #FFF;
  font-size: 3rem;
  padding: 0.5rem;
}

.MAform-check {
  background-color: #0a558c;
  color: #FFF;
  font-size: 3rem;
  padding: 0.5rem;
}

.BAform-check {
  background-color: #3EBD93;
  color: #FFF;
  font-size: 3rem;
  padding: 0.5rem;
}

.PAform-check {
  background-color: grey;
  color: #FFF;
  font-size: 3rem;
  padding: 0.5rem;
}

.check-input-size {
  width: 2rem;
  height: 2rem;
}

/* Cards */

.lwHeader {
  background-color: transparent;
  border: 1px solid transparent;
}

